@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family: 'pt_sansregular';
	font-size:13px;
	line-height:20px;
	font-weight:300;
	/*color:#6E6E6E;*/
	/*color:#999;*/
color:#424242;
}

img {border:none;}

.site {
	width:100%;
}

/* ----- TOP MENU ----- */

.login-menu-btn {
	background: #FF931E;
}

.top-bar {
	width:100%;
	height:35px;
	background-color:#298793;
	border-bottom:1px solid #d1d1d1;
}

.top-menu {
	width:980px;
	height:35px;
 	margin:0 auto;
}

.cta {
	float:left;
	width:330px;
	font-size:12px;
 	font-weight:300;
 	color:#FFF;
	padding:8px 0 0 0;
	margin-left:20px;
}

.main-menu ul li a img.menu-icon {
	display: block;
	visibility: hidden;
	text-align: center;
	margin: -20px auto 3px auto;
	min-height: 25px;
	height:25px;
}
.main-menu ul li a:hover img.menu-icon {
	visibility: visible;
}

.menu-items {
	float:right;
	height:35px;
	max-width:550px;
}

.menu-items ul {
	padding:0;
	margin:0;
}

.menu-items ul li {
	color: #FFF;
	float:left;
	height:21px;
	list-style:none;
	padding:7px 20px;
	margin:0;
	background-image:url(../images/top-menu-sep.gif);
	background-repeat:no-repeat;
	background-position:right 12px;
}

.menu-items ul li:nth-child(4) {
	background-image:none;
}

.menu-items ul li:nth-child(3) {
    background-image: none;
}

.menu-items ul li.online {
	/* display:none;  Hide the online status. */
	width:80px;
	background-color:#003e69;
	color:#ffe064;
	font-weight:bold;
	font-size:12px;
	height:10px;
	padding:10px 10px 15px 10px;
	background-image:url(../images/txtstream-status-ok.png);
	background-repeat:no-repeat;
	background-position: 66px 8px;
	text-transform:uppercase;
	line-height:14px;
}

.menu-items ul li.offline {
	/*display:none;*/ /* Hide the offline status. */
	background-color:#003e69;
	color:#ffe064;
	font-weight:bold;
	font-size:12px;
	height:19px;
	padding:2px 10px 15px 10px;
	background-image:url(../images/txtstream-status-not-ok.png);
	background-repeat:no-repeat;
	background-position: 66px 3px;
	text-transform:uppercase;
	line-height:14px;
}

.menu-items ul li.offline a {
	color:#ffe064;
	font-size:9px !important;
	font-weight:bold;
}

.menu-items ul li.offline a:hover {
	color:#FFF;
}

.menu-items ul li a {
	font-size:12px;
	font-weight:400;
	color:#FFF;
	padding:0 0 0 0;
	text-decoration:none;
}

.menu-items ul li a:hover {
	color:#FFF;
	text-decoration: underline;
}

.menu-items ul li ul {
	visibility:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	position:absolute;
	z-index:9999;
	top:35px;
	left:0;
	width:200px;
	padding:0 10px;
	background-color:#e7e7e7;
	border-top:1px solid #d1d1d1;
	-webkit-box-shadow:0px 3px 8px 0px rgba(50, 50, 50, 0.50);
 -moz-box-shadow:0px 3px 8px 0px rgba(50, 50, 50, 0.50);
 box-shadow:0px 3px 8px 0px rgba(50, 50, 50, 0.50);
}

.menu-items ul li:hover ul {
	display:block;
	visibility:visible;
	opacity:1;
	filter:alpha(opacity=40);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.menu-items ul ul li {
	float:none;
	background-image:none;
	background-color:#e7e7e7;
	border-bottom:1px solid #d1d1d1;
	padding:5px 0;
}

.menu-items ul ul li:nth-child(5) {
	background-color:#e7e7e7;
	padding:5px 0;
}

.mobile-menu {display:none;}


/* ----- HEADER ----- */

.header-container {
	width:100%;
	height:120px;
	border-bottom: solid 3px #298793
}

.header {
	width:980px;
	height:120px;
 	margin:0 auto;
}

.logo {
	margin: 35px 0 0 20px;
    width: 267px;
    float: left;
}

.main-menu {
	height:120px;
	width:660px;
	float:right;
}

.main-menu ul {
	padding:0;
	margin:5px 0 0 0;
	float:right;
}

.main-menu ul li {
	float:left;
	list-style:none;
	margin:0;
}

.main-menu ul li a {
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	color:#298793;
	font-weight:400;
	text-decoration:none;
	display:block;
	height:30px;
	padding:45px 16px 0 16px;
	padding-left:14px !important;
	padding-right:14px !important;
}

.main-menu ul li a:hover {
	border-bottom: solid 2px orange;
}

/* ----- SLIDER ----- */

.slider-container {
	width:100%;
	height:350px;
	background:url(../images/txtengine-slider-background.jpg) no-repeat center top;
	margin:0;
	padding:0;
}

.slider {
	width:980px;
	height:350px;
	margin:0 auto;
	padding:0;
	position:relative;
}

.slider .shadow {
	background:url(../images/slide-shadow.png) no-repeat center top;
	display:block;
	position:absolute;
	z-index:100;
	display: 
}

.rslides_nav.prev {
	position:absolute;
	z-index:999;
	top:180px;
	left:20px;
	width:40px;
	height:40px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	background-color:#000;
	opacity:0;
	text-indent:-9999px;
	background-image:url(../images/slider-previous.png);
}

.rslides_nav.next {
	position:absolute;
	z-index:999;
	top:180px;
	right:20px;
	width:40px;
	height:40px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	background-color:#000;
	opacity:0;
	text-indent:-9999px;
	background-image:url(../images/slider-next.png);
}

.slider-container:hover .rslides_nav.prev,
.slider-container:hover .rslides_nav.next {
	opacity:0.4;
	filter:alpha(opacity=40);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.slider-container:hover .rslides_nav.prev:hover,
.slider-container:hover .rslides_nav.next:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.rslides_tabs {
	width:100%;
	text-align:center;
	position:absolute;
	z-index:999;
	top:300px;	
	padding:0;
	margin:0 auto;
}

.rslides_tabs li {
	list-style:none;
	display:inline-block;
	padding:0 2px;
	margin:0;
	opacity:0.6;
}

.rslides_tabs li.rslides_here {
	opacity:1;
}

/* ----- SLIDES ----- */

.slide-content {
	width:100%;
	height:350px;
	margin:0;
	position:relative;
	display:inline-block;
}

.slide-text-1 {
	color:#298793;
	font-size:36px;
	font-weight:300;
	line-height:1.15;
	position:absolute;
	z-index:1;
	top:90px;
	left:110px;
	width:220px;
	height:auto;
	text-align: right;
}
.slide-text-2 {
	color:#298793;
	font-size:36px;
	font-weight:300;
	line-height:1.15;
	position:absolute;
	z-index:1;
	top:115px;
	left:110px;
	width:250px;
	height:auto;
	text-align: right;
}
.slide-text-bold {
	font-family: 'Arial';
	font-weight: 600; 
}
.slide-button {
	background-color:#003e69;
	color:#ffe064;
	font-family: 'Muli', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:15px;
	position:absolute;
	z-index:3;
	top:250px;
	left:280px;
	width:auto;
	height:auto;
	padding:8px 12px 10px 12px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.slide-button a {
	color:#ffe064;
	font-family: 'Muli', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:15px;
	display:block;
}

.slide-button a:hover {
	color:#FFF;
}

.slide-image {
	width:526px;
 	height:315px;
	position:absolute;
	z-index:0;
	bottom:0;
	right:0;
	display:block;
}

/* ----- TITLE ----- */

.title-container {
	width:100%;
	height:54px;
	background:url(../images/title-background.jpg) no-repeat center top;
	margin:0 0 35px 0;
	padding:0;
	display:inline-block;
}
.login-container {
	margin:0 0 0 0;
}

.title {
	width:980px;
	height:54px;
	margin:0 auto;
	padding:5px 0 0 0;
}

.title h1 {
	padding:0 0 0 20px;
}
.title h2 {
	padding: 12px 0 0 10px;
}

/* ----- CONTENT ----- */

.content-container {
	width:100%;
	margin:0;
	display:inline-block;
	padding-bottom:20px;
}
.orange {
	color: #FF931E;
}
.grey {
	background-color:#E6E6E6;
	padding-bottom:30px;
}
.gradient {
	border-top: solid 2px #298591;
	margin-bottom: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f939e+0,3f939e+50,298591+50,226f79+100 */
	background: #3f939e; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f939e 0%, #3f939e 50%, #298591 50%, #226f79 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #3f939e 0%,#3f939e 50%,#298591 50%,#226f79 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #3f939e 0%,#3f939e 50%,#298591 50%,#226f79 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f939e', endColorstr='#226f79',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow: 0 3px 10px 8px #CCC;
	box-shadow: 0 3px 10px 8px #CCC;
}
.gradient > .content {
	padding:20px 0 0 0;
	margin: 0 auto;
}
.gradient ul {
	padding: 0;
	margin: 5px 0 0 0;
}
.gradient > .content li,
.gradient > .content li a {
	font-size: 22px;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	color: #FFF;
	display: inline;
}

.gradient > .content li a:hover {
	color: #FF931E;
}

.gradient img {
	vertical-align: middle;
    margin: 0 10px;
}
.email-icon {
	width:50px;
	height:50px;
	background-color: green;
	display: inline-block;
	vertical-align: middle;
	background: url('../images/icon-email-contact.png') no-repeat center center;
	margin: 0 5px 0 10px;
}
.email-icon:hover {
	background: url('../images/icon-email-contact-hover.png') no-repeat center center;
}
.email-icon-hover {
	background: url('../images/icon-email-contact-hover.png') no-repeat center center;
}
.content {
	width:940px;
	min-height:200px;
	margin:0 auto;
	padding:20px 20px 0 20px;
}
.content {
	min-height: 10px;
}
.btm-margin {
	padding-bottom:80px;
}

/* ----- HOMEPAGE LAYOUT ----- */

.column {
	float:left;
	width:300px;
	margin-right:20px;
}

.column:first-child {
	text-align:right;
	margin-top:15px;
}

.column:first-child .icon {
	float:right;
	width:63px;
	margin-top:25px;
}

.column:first-child .text {
	float:right;
	/*width:220px;*/
	margin-right:17px;
	margin-top:25px;
}
.column:first-child img {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
.column:first-child h3 {
	margin-top: 12px;
}
.column:first-child .text > div {
	clear: both;
}

.column:nth-child(2) {
	margin-top:12px;
}

.column:last-child {
	margin-right:0;
	margin-top:15px;
}

.column:last-child .icon {
	float:left;
	width:63px;
	margin-top:25px;
}

.column:last-child .text {
	float:left;
	/*width:220px;*/
	margin-left:17px;
	margin-top:25px;
}
.column:last-child img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.column:last-child h3 {
	margin-top: 12px;
}
.column:last-child .text > div {
	clear: both;
}
.column-half {
	width:50%;
	float:left;
	margin:15px 0 5px 0;
}

.column-half p {
	width:95%;
}

.customer-logos {
     margin:auto;
     width:100%;
}

.cl-header {
	margin:auto;
	width:100%;
	text-align: center;
}

.cl-class {
	padding:5px;
	margin: 0 auto;
}

.login-icon {
	float: left;
	margin-top: -20px;
}
.login-text h2,
.login-text p {
	margin-left: 70px;
	margin-right: 20px;
}

/* ----- HEADINGS ----- */

h1 {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#298793;
	font-weight:400;
	text-transform:uppercase;
}

h2 {
	font-family: 'Arial', sans-serif;
	font-size:24px;
	color:#298793;
	font-weight:600;
	margin:0 0 24px 0;
	line-height:24px;
}

h2 span {
	color:#003e69;
}

h3 {
	
	font-size:20px;
	color: #298793;
	font-weight:600;
	margin:0 0 10px 0;
}

h4 {
	/*font-family: 'Oswald', sans-serif;*/
	font-size:15px;
	color:#298793;
	font-weight:400;
	/*text-transform:uppercase;*/
	margin:0 0 20px 0;
}

p {
	margin:0 0 10px 0;
}

a {
	font-size:14px;
	font-weight:400;
	color:#298793;
	text-decoration:none;
}

a:hover {
	color:#003e69;
}

/* ----- PAGE LAYOUT ----- */

.intro {
		margin:50px 0 30px 0;
		display:inline-block;
}

/*.icon {
	width:80px;
	float:left;
}
*/
.intro-text {
	width:540px;
	float:left;
	padding:18px 0;
}

.login-text {
	width:32%;
	float:left;
	padding:18px 30px 0 0;
}

.login-form {
	width:50%;
	float:left;
	padding:18px 0 0 40px;
	border-left:2px solid #FFF;
}

.login-form input[type="submit"] {
	float:right;
	margin:0 -20px 0 0;
}

.form-error {
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
 	border-radius: 10px;
	color:#6E6E6E;
	padding:10px 10px 10px 40px;
	background:url(../images/red-cross-small.png) no-repeat 10px 10px #f0d8d3;
	width:85%;
	margin-top:20px;
	margin-bottom:20px;
	font-size:16px;
	font-weight:Bold;
}
.form-ok {
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
 	border-radius: 10px;
	color:#6E6E6E;
	padding:10px 10px 10px 40px;
	background:url(../images/green-tick-small.png) no-repeat 10px 10px #00ff00;
	width:85%;
	margin-top:20px;
	margin-bottom:20px;
	font-size:16px;
	font-weight:bold;
}

.intro h2 {
	font-size:28px;
}

.main {
	float:left;
	width:650px;
	margin-bottom:80px;
	border-right:1px solid #E6E6E6;
}

.main-inner {
	width:95%;
	background-color:#fefefe;
}

.main-inner h2 {
	font-size:24px;
	color:#289793;
	margin:30px 0 20px 0;
}

.main-inner h2 span {
	color:#298793;
}

.main-inner h4 {
	color:#003e69;
	margin:30px 0 0px 0;
}

.three-columns {
	float:left;
	width:30%;
	margin:30px 20px 0 0;
}

.three-columns:last-child{
	margin:30px 0 0 0;
}

.three-columns-image {
	text-align:center;
	min-height:75px;
}

.three-columns-text {
color:#298793;
}

.three-columns-text a,
.three-columns-text span {
color:#666;
}

ul.downloads {
	padding:0;
	margin:30px 0;
}

ul.downloads li {
	list-style:none;
	padding:4px 0 0 40px;
	margin:5px 0;
	background:url(../images/icon-download.png) no-repeat 0 0;
	min-height:30px;
	line-height:16px;
}

ul.downloads li a {
	margin:0 0 0 -40px;
	padding:5px 0 5px 40px;
}

hr {
	border: 0; 
	height: 0; 
	border-top:1px solid #E6E6E6; 
	border-bottom:1px solid #E6E6E6;
	margin-bottom:40px;
}

.form {
	width:505px;
	background-color:#E6E6E6;
	padding:40px 40px 40px 60px;
}

.form-item {
	width:100%;
	display:inline-block;
	margin-bottom:15px;
}

.icon-form {
	width:10%;
	height:36px;
	float:left;
}

.field {
	width:80%;
	height:36px;
	float:left;
}

.field label {
	font-size:16px;
	height:36px;
	padding-top:10px;
	float:left;
}
.field input {
	width:100%;
	height:32px;
	padding-left:10px;
	padding-right:10px;
	border:none;
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
 	border-radius: 10px;
	font-family: 'Muli', sans-serif;
	font-size:14px;
}

.textarea {
	width:80%;
	height:auto;
	float:left;
}

.textarea textarea {
	width:100%;
	height:150px;
	padding:10px;
	border:none;
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
 	border-radius: 10px;
	font-family: 'Muli', sans-serif;
	font-size:14px;
}

::-webkit-input-placeholder {
   color:#6E6E6E;
			font-family: 'Muli', sans-serif;
			font-size:14px;
}

:-moz-placeholder { /* Firefox 18- */
   color:#6E6E6E; 
			font-family: 'Muli', sans-serif;
			font-size:14px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#6E6E6E;
			font-family: 'Muli', sans-serif;
			font-size:14px;  
}

::-ms-input-placeholder {  
   color:#6E6E6E;
			font-family: 'Muli', sans-serif;
			font-size:14px; 
}

input[type="submit"] {
	color: #FFF;
	background: #FF931E;
	width:89px;
	height:35px;
	cursor:pointer;
	margin-top:20px;
}

input[type="submit"].green {
	color: #FFF;
	background: #298793;
}


.sidebar {
	/*border-left:2px solid #E6E6E6;*/
	float:left;
	width:280px;
}
.sidebar-login {
	margin:30px 0 0 0;
}

.sidebar-inner {
	margin:0 0 0 45px;
	display:inline-block;
	font-size:14px;
	/*color:#298793; */
}

.sidebar-inner h4 {
	color:#298793;
	font-size:22px;
	font-weight: 600;
	margin-bottom:20px;
}

.sidebar-inner p {
	margin-bottom:20px;
}

.sidebar-inner span {
	color:#298793;
}

.sidebar-inner ul {
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom: solid 1px #EBEBEB;
}

.sidebar-inner ul li {
	list-style:none;
	padding:2px 0;
	margin:0;
	/*border-bottom:1px solid #eaeaea;*/
}

.sidebar-inner ul li:last-child {
	border-bottom:none;
}

.sidebar-inner ul li a {
	background:url(../images/bulletpoint.png) no-repeat 0 8px;
	padding-left:15px;
}

.sidebar-inner a {
	font-size:14px;
	color: #999;
}
.sidebar-inner a:hover {
	color: #FF931E;
}

.sidebar-inner a.dark {
	color:#298793;
}
.sidebar-inner a.dark:hover {
	color:#FF931E;
}
div.accounts {
	color: #999;
	margin-top: 60px;
}

div.accounts a {
	color: #298793;
}
.status-good {
		background:url(../images/green-tick-small.png) no-repeat top right;
		display:inline;
		padding:3px 35px 3px 0;
}

.status-offline {
		background:url(../images/red-cross-small.png) no-repeat top right;
		display:inline;
		padding:0 30px 0 0;
}

.bigblue {
	color:#003e69;
	font-family:'Muli', sans-serif;
	font-size:18px;
	margin:20px 0 30px 0;
}

table tr:first-child {
	font-family: 'Oswald', sans-serif;
	font-size:15px;
	color:#298793;
	font-weight:400;
	text-transform:uppercase;
	margin:0;
	}
	
table td {line-height:14px;}
tr:nth-child(even) {background: #f2f2f2}
tr:nth-child(odd) {background: #f2f2f2}
/*tr:nth-child(odd) {background: #FFF}*/

/* ----- FOOTER ----- */
.footer-container {
	margin-top: 20px;
}
.footer-container,
.sub-footer-container {
	width:100%;
	background-color:#5E5C60;
	display:inline-block;
	text-align: center;
}

.footer,
.sub-footer {
	width:980px;
	margin:0 auto 0 auto;
	color:#FFF;
	display: inline-block;
}
.footer ul,
.sub-footer ul {
	margin: 0;
	float: right;
}
.footer ul li,
.sub-footer ul li {
	color: #FFF;
	float: left;
	list-style: outside none none;
	padding: 7px 0 7px 10px;
	margin: 0;
}
.footer ul li:after,
.sub-footer ul li:after {
	margin-left: 10px;
	margin-right: 0;
	content: "|";
}
.footer ul li:last-child:after,
.sub-footer ul li:last-child:after {
	content: "";
}
.sub-footer li.large {
	font-size: 16px;
	font-weight: bold;
}
.sub-footer li.large:after {
	content: "";
}
.sub-footer p {
	text-align: right;
	margin-right: 10px;
}
.footer .column-fourth {
	float:left;
	width:210px;
	margin-left:20px;
	color:#999;
}

.footer .column-fourth span {
	color:#FFF;
}

.footer .column-fourth h3 {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:400;
	text-transform:uppercase;
	margin:0 0 10px 0;
}

.footer .column-fourth h3 span {
	text-transform:none;
}

.footer .column-fourth ul {
	padding:0;
	margin:0;
}

.footer .column-fourth ul li {
	list-style:none;
	padding:0;
	margin:0;
	color:#999;
}

.footer .column-fourth ul li a {
	color:#999;
}

.footer .column-fourth ul li a:hover {
	color:#FFF;
	text-decoration:none;
}

.footer a,
.sub-footer a {
	color:#FFF;
	text-decoration:none;
}

.footer a:hover,
.sub-footer a:hover {
	color: #FF931E;
	text-decoration:none;
}

/* ----- SUB FOOTER ----- */

.sub-footer-container {
	width:100%;
	min-height:80px;
	background-color:#298793;
	display:inline-block;
}

.sub-footer {
	width:980px;
	min-height:35px;
	margin:0 auto;
	color:#FFF;
	padding-top:10px;
}

.sub-footer p {
padding:0 0 0 20px;
}

.sub-footer a {
	color:#FFF;
	text-decoration:none;
}

.sub-footer a:hover {
	text-decoration:underline;
}


/* ----- RESPONSIVE STYLES ----- */

@media screen and (max-width: 960px) {
	
	.top-menu {
		width:100%;
	}

	.menu-items li {
		display:none;
	}

	.menu-items ul li.offline {
		display:block;
		padding:4px 10px 12px 10px;
		background-position: 66px 2px;
		background-color:#003e69;
	}
	.menu-items ul li.online {
		display:block;
		padding:10px 10px 12px 10px;
		background-position: 66px 2px;
		background-color:#003e69;
	}
	nav .main-menu {
		display:none
	}
		
	.mobile-menu {
		float:left;
		display:block; 
		width:100%; 
		height:auto;
		background-color:#f2f2f2;
		padding:10px 0 0 0;
		margin:10px 0 0 0;
	}

	#toggle-bar {
		display:block;
		padding:0 0 10px 0;
		float:left;
		width:100%;
		height:auto;
		background-color:#f2f2f2;
		border-bottom:3px solid #298793;
		position:relative;
		z-index:9999;
	}

	.mobile-menu .menu-btn {
		float:left;
		width:80px;
		padding-top:3px;
	}
	.mobile-menu .home-btn {
		float:left;
		width:55px;
		margin-left:20px;
	}

	.mobile-menu .menu-btn a {
		font-family: 'Oswald', sans-serif;
		font-size:18px;
		color:#298793;
		font-weight:400;
		text-transform:uppercase;
	}

	.mobile-menu ul {
		background-color:#f2f2f2;
		margin-top:37px;
		padding:0;
		width:300px;
		position:absolute;
		z-index:999;
		border-right:1px solid #298793;
		-webkit-box-shadow:0px 3px 8px 0px rgba(50, 50, 50, 0.50);
		-moz-box-shadow:0px 3px 8px 0px rgba(50, 50, 50, 0.50);
		box-shadow:0px 3px 8px 0px rgba(50, 50, 50, 0.50);
	}

	.mobile-menu ul li {
		clear:both;
		list-style:none;
		border-bottom:1px solid #298793;
		padding:2px 0 0 75px;
		background-image:url(../images/menu-arrow.png);
		background-repeat:no-repeat;
		background-position: 210px 15px;		
	}
		
	.mobile-menu ul li:first-child
	{
		background-color:#CCC;
	}

	.mobile-menu ul li a {
		display:block;
		font-family: 'Oswald', sans-serif;
		font-size:16px;
		color:#298793;
		font-weight:400;
		text-transform:uppercase;
		margin:0;
		padding:10px 0 10px 0;
	}
		
	.mobile-menu ul ul {
		width:300px;
		position:relative;
		top:1px;
		left:-75px;
		padding:0;
		margin:0;
		background-color:#f2f2f2;
		border-top:1px solid #298793;
		display:none;
	}

	.mobile-menu ul ul li {
		width:auto;
		padding:2px 0 0 75px;
		background-position: 260px 15px;	
		background-color:#f2f2f2;	
	}
		
	.mobile-menu ul ul li:first-child,
	.mobile-menu ul ul li:nth-child(2),
	.mobile-menu ul ul li:nth-child(3) {
		background-color:#f2f2f2;
		width:auto;
	}
		
	.mobile-menu ul ul li a {
		font-size:14px;
	}

	.slider-container {
		width:100%;
		height:auto;
		position:relative;
	}
		
	.slider {
		display:inline-block;
		width:100%;
		height:auto;
		margin:0 auto;
		padding:0;
	}

	.rslides_nav,
	.rslides_tabs {
		display:none;
	}

	.content {
		width:100%;
	}

	.intro-text {
		width:400px;
	}

}


/* IPAD PORTRAIT */
@media only screen and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) { 

	.site {
		width:100%;
		margin:0;
		padding:0;
	}

	.top-menu, 
	.header, 
	.slider, 
	.content, 
	.footer, 
	.sub-footer {
		width:100%;
		padding:0;
		display:inline-block;
	}

	.header {
		height:auto;
		float:left;
	}

	.menu-items li,
	.main-menu {
		display:none;
	}
	.menu-items ul li.offline {
		display:block;
		padding:4px 10px 15px 10px;
		margin:0;
		background-position: 66px 2px;
		background-color:transparent;
	}
	.menu-items ul li.online {
		display:block;
		padding:10px 10px 12px 10px;
		background-position: 66px 2px;
		background-color:#003e69;
	}	

	.menu-items li:last-child {
		display:block;
	}
	.slide-content {
		height: 300px;
	}
	.slide-text-1 {
		color:#298793;
		font-size:36px;
		font-weight:300;
		line-height:1.15;
		position:absolute;
		z-index:1;
		top:70px;
		left:20px;
		width:220px;
		height:auto;
		text-align: right;
	}
	.slide-text-2 {
		color:#298793;
		font-size:36px;
		font-weight:300;
		line-height:1.15;
		position:absolute;
		z-index:1;
		top:90px;
		left:0;
		width:240px;
		height:auto;
		text-align: right;
	}

	.slide-image {
		width:500px;
	 	height:auto;
		position:absolute;
		z-index:0;
		bottom:0;
		right:0;
		display:block;
	}

	.column:first-child {
		text-align:left;
		margin-top:0;
	}

	.column:first-child .icon {
		float:left;
		width:63px;
		margin-top:25px;
		margin-left:20px;
	}

	.column:first-child .text {
		float:left;
		/*width:200px;*/
		margin-left:17px;
		margin-right:0;
		margin-top:25px;
	}

	.column:first-child img {
		float: left;
		margin-left: 10px;
		margin-bottom: 5px;
	}

	.column:nth-child(2) {
		margin-top:12px;
		height:520px;
		margin-left:80px;
	}

	.column:last-child {
		margin-right:0;
		margin-top:15px;
	}

	.column:last-child .icon {
		float:left;
		width:20%;
		margin-top:25px;
	}

	.column:last-child .text {
		float:left;
		/*width:60%;*/
		margin-left:17px;
		margin-top:25px;
	}

	.column-half {

		width:42%;
		float:left;
		margin:15px 0 30px 0;
		padding:30px 20px 0 20px;
	}

	.intro {padding-left:20px;}
	.intro-text {width:70%}

	.title {
		width:768px;
	}

	.main {
		margin:20px 0 20px 20px;
		border: none;
	}
	.form {
		width: 620px;
		padding: 40px 40px 40px 60px;
	}
	.login-form {
		width:55%;
		float:left;
		padding:18px 0 0 30px;
		border-left:2px solid #FFF;
	}

	.icon-form {width:40px;}

	.bigblue {padding-left:20px;}

	.sidebar {
		margin-top:0;
		border-left:none;
	}

	.sidebar-inner {
		margin:0 0 0 20px;
	}

	.gradient ul {
		margin: 5px 0 0 20px;
	}
	.gradient > .content li,
	.gradient > .content li a {
		font-size: 16px;

	}

	.footer .column-fourth {
		float:left;
		width:40%;
		margin-left:20px;
		margin-top:40px;
	}

	.sub-footer p {
		padding:10px 0 0 20px;
	}

	.footer ul, .sub-footer-container ul li {
	    margin: 0px;
	    float: right;
	    padding-right: 20px;
	}
	.sub-footer p {
		padding-right: 20px;
	}



}

/* IPAD LANDSCAPE */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	/* .top-menu, */
	.header,
	.slider,
	.content,
	.footer,
	.sub-footer {
	 width:1024px;
	 padding:0;
	 display:inline-block;
	}

	.cta {
	 display:none;
	}

	.top-menu {
		 /* background-color:#003e69; */
		 padding:0;
		 margin:0;
	}

	.menu-items li {
		display:block;
	} 
	.main-menu ul {
	    margin-right: 20px;
	}
	.menu-items ul li.offline {
		display:block;
		padding:4px 10px 15px 10px;
		margin:0;
		background-position: 66px 2px;
		background-color:transparent;
	}
	.menu-items ul li.online {
		display:block;
		padding:10px 10px 15px 10px;
	}
	.main-menu {
		width:auto;
	}

	.main-menu ul li a {
		padding:45px 12px 0 12px;
	}

	.slider {
		height:450px;
		overflow:hidden;
	}

	.column:first-child {
		text-align:left;
		margin-top:12px;
	}

	.column:first-child .icon {
		float:left;
		width:63px;
		margin-top:25px;
		margin-left:20px;
	}

	.column:first-child .text {
		float:left;
		/*width:200px;*/
		margin-left:17px;
		margin-right:0;
		margin-top:25px;
	}

	.column:nth-child(2) {
		margin-top:12px;
	}

	.column:last-child {
		margin-right:0;
		margin-top:15px;
	}

	.column:last-child .icon {
		float:left;
		width:63px;
		margin-top:25px;
	}

	.column:last-child .text {
		float:left;
		/*width:200px;*/
		margin-left:17px;
		margin-top:25px;
	}

	.column-half {
		width:42%;
		float:left;
		margin:15px 0 30px 0;
		padding:30px 20px 0 20px;
	}

	.intro {padding-left:20px;}

	.main-login {
		margin-top: 50px
	}
	.main-inner-login {
		padding:0 0 0 20px;
	}
	.main-inner-login h2:first-child {
		margin-top:0;
	}

	.sidebar-login {
		margin:50px 0 0 0;
	}


	.bigblue {padding-left:20px;}

	.gradient > .content {
		padding:20px 0 0 0;
		margin: 0 auto;
	}
	.gradient ul {
		margin: 5px 0 0 20px;
	}
	.footer-container {
		display:inline-block;
		/*padding-bottom:40px;*/
	}
	.footer,
	.sub-footer {
		width:980px;
		margin:0 auto 0 auto;
		color:#FFF;
		display: inline-block;
	}
	.sub-footer-container {
	    min-height: 10px;
	}
	.footer .column-fourth {
		float:left;
		width:210px;
		margin-left:20px;
		color:#999;
	}

	.sub-footer p {
		padding:10px 0 0 20px;
	}

}


/* ----- IPHONE 6 PLUS PORTRAIT ----- */

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {

	.top-menu,
	.header,
	.slider,
	.content,
	.footer,
	.sub-footer {
	width:100%;
	padding:0;
	display:inline-block;
}

.slider {
	margin-top:16px;
}

.cta {
 display:none;
}

.top-menu {
	background-color:#003e69;
}

.menu-items li {
 display:none;
}

.menu-items ul li.offline {
	display:block;
	padding:4px 10px 15px 10px;
	margin:0;
	background-position: 66px 2px;
	background-color:transparent;
}
.menu-items ul li.online {
	display:block;
	padding:10px 10px 12px 10px;
	background-position: 66px 2px;
	background-color:#003e69;
}

.main-menu {
	display:none;
}

#toggle-bar {display:block;}

.mobile-menu ul {
	width:100%;
	border-right:none;
}

.mobile-menu ul ul {
	width:412px;	
	}

.mobile-menu ul ul li {
	width:auto;	
	}
	
	.mobile-menu ul ul li:first-child,
	.mobile-menu ul ul li:nth-child(2),
	.mobile-menu ul ul li:nth-child(3) {
 width:auto;	
	}

.column {
 	float:left;
	width:100%;
	margin-right:0;
	min-height:0;
}

.grey {
	padding-top:20px;
	padding-bottom:30px;
}

.column:first-child {
	text-align:left;
	margin-top:0;
}

.column:first-child .icon {
	float:left;
	width:20%;
	margin-top:25px;
	margin-left:20px;
}

.column:first-child .text {
	float:left;
	width:60%;
	margin-left:17px;
	margin-right:0;
	margin-top:25px;
}

.column:nth-child(2) {
	display:none;
}

.column:last-child {
	margin-right:0;
	margin-top:0;
}

.column:last-child .icon {
	float:left;
	width:20%;
	margin-top:25px;
	margin-left:20px;
}

.column .icon {
	margin-left:20px;
}

.column:last-child .text {
	float:left;
	width:60%;
	margin-left:17px;
	margin-top:25px;
}

.column-half {
	width:90%;
	float:left;
	margin:15px 0 30px 0;
	padding:0 20px;
}

.column-half:first-child {
	padding:30px 20px 0 20px;
}

table tr:first-child {
	font-size:12px;
}

.title {
	width:414px;
}

.title h1 {
padding:8px 0 0 20px;
}

.intro {
	padding-left:20px;
}

.login-text {
	width:260px;
}

.login-form {
	width:380px;
	border-left:none;
	padding:10px 0 0 0;
}

.main {
	width:390px;
	padding:20px 0 0 20px !important;
}

.form {
	width:330px;
	background-color:#FAFAFA;
	padding:20px;
}

.icon-form {width:45px;}

.bigblue {padding-left:20px;}

.three-columns {width:100%;}

.three-columns-image {width:180px; float:left;}
.three-columns-text {width:180px; float:left;}

.sidebar {
	border-left:none;
}

.sidebar-inner {
	margin:0 0 0 20px;
}

.footer-container {
		display:inline-block;
		padding-bottom:40px;
}

.footer .column-fourth {
	float:left;
	width:90%;
	margin-left:20px;
	margin-top:40px;
}

.sub-footer p {
padding:10px 0 0 20px;
}

}

/* IPHONE 6 PLUS LANDSCAPE */

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
	
	.site {
		width:100%;
		margin:0;
		padding:0;
	} 
		
	.top-menu,
	.header,
	.slider,
	.content,
	.footer,
	.sub-footer {
		width:100%;
		padding:0;
		display:inline-block;
	}

	.cta {
		 display:none;
	}

	.top-menu {
		background-color:#298793;
	}

	.menu-items li {
		display:none;
	}

	.menu-items ul li.offline {
		display:block;
		padding:4px 10px 15px 10px;
		margin:0;
		background-position: 66px 2px;
		background-color:transparent;
	}
	.menu-items ul li.online {
		display:block;
		padding:10px 10px 12px 10px;
		background-position: 66px 2px;
		background-color:#003e69;
	}

	.slider {
		height:auto;
		overflow:hidden;
	}

	.slide-content {
		width: 100%;
		height: 250px;
		margin: 0px;
		position: relative;
		display: inline-block;
	}

	.slide-text-1 {
		color:#298793;
		font-size:26px;
		font-weight:300;
		line-height:1.15;
		position:absolute;
		z-index:1;
		top:100px;
		left:20px;
		width:220px;
		height:auto;
		text-align: right;
	}
	.slide-text-2 {
		color:#298793;
		font-size:26px;
		font-weight:300;
		line-height:1.15;
		position:absolute;
		z-index:1;
		top:100px;
		left:0;
		width:200px;
		height:auto;
		text-align: right;
	}
	.slide-image {
		width:400px;
	 	height:auto;
		position:absolute;
		z-index:0;
		top:40px;
		right:0;
		display:block;
	}

	.column:first-child {
		text-align:left;
		margin-top:0;
	}

	.column:first-child .icon {
		float:left;
		width:63px;
		margin-top:25px;
		margin-left:20px;
	}

	.column:first-child .text {
		float:left;
		width:100%;
		margin-left:17px;
		margin-right:0;
		margin-top:25px;
	}

	.column:nth-child(2) {
		margin-top:12px;
		margin-left:0;
		height:520px;
	}

	.column:last-child {
		margin:0 ;
		float:left;
	}

	.column-half {
		width:42%;
		float:left;
		margin:15px 0 30px 0;
		padding:30px 20px 0 20px;
	}

	.title {
		width:736px;
	}

	.title h1 {
	padding:8px 0 0 20px;
	}

	.intro {
		padding-left:20px;
	}
	
	.main {
		padding:20px 0 0 20px !important;
	}
		
	.main-inner {
		padding:20px 0 0 20px;
	}
	.main-inner-login {
		padding:0;
		width: 90%;
	}

	.login-form {
		width:320px;
	}

	.icon-form {
		width:45px;
	}
		
	.bigblue {
		padding-left:20px;
	}

	.sidebar {
		border-left:none;
	}

	.sidebar-inner {
		margin:0 0 0 20px;
	}

	.footer ul, .sub-footer ul {
		float: left;
		padding-left: 10px;
	}

	.footer-container {
		display:inline-block;
	}

	.footer .column-fourth {
		float:left;
		width:40%;
		margin-left:20px;
		margin-top:40px;
	}

	.sub-footer p {
		padding:10px 0 0 20px;
		font-size:12px;
		text-align: left;
	}

	.gradient > .content {
		padding: 20px 0 0 0;
		
	}
	.gradient ul {
		padding: 0;
		margin: 5px 0 0 20px;
	}
	.gradient > .content li,
	.gradient > .content li a {
		font-size: 18px;
		display: block;
	}
	.gradient img {
	    margin: 10px 10px 10px 0;
	    height:20px;
	    width:auto;
	}
	.gradient li span {
		font-size: 24px;
		margin-bottom: 10px;
		display: block;
	}

	.title-container {
		margin:30px 0 35px 0;
	}
	.content-container-login {
		margin-top: -35px;
	}

}

/* IPHONE 5 PORTRAIT */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
	
	.top-menu,
	.header,
	.slider,
	.content,
	.footer,
	.sub-footer {
		width:100%;
	 	padding:0;
	 	/*display:inline-block;*/
	}

	.cta {
		display:none;
	}

	.top-menu {
		background-color:#298793;
	}
	.menu-items ul li.offline {
		display:block;
		padding:4px 10px 15px 10px;
		margin:0;
		background-position: 66px 2px;
		background-color:transparent;
	}
	.menu-items ul li.online {
		display:block;
		padding:10px 10px 12px 10px;
		background-position: 66px 2px;
		background-color:#003e69;
	}
	.title {
		width:320px;
	}

	.title h1 {
		padding:8px 0 0 20px;
	}

	.slider {margin-top:15px;}

	.slider .shadow {
		background:url(../images/slide-shadow.png) no-repeat center top;
		display:block;
		position:absolute;
		top:0;
		z-index:99999;
		width:320px;
	}

	.slider .shadow img {
		width:320px;
	}
	.slide-content {
		width: 100%;
		height: 110px;
		margin: 0px;
		position: relative;
		display: inline-block;
	}
	.slide-image {
		width: 200px;
		height: auto;
		position: absolute;
		z-index: 0;
		top: 0;
		right: 20px;
		display: block;
	}
	.slide-text-1 {
		color: #298793;
		font-size: 16px;
		font-weight: 300;
		line-height: 1.15;
		position: absolute;
		z-index: 1;
		top: 20px;
		left: 20px;
		width: 150px;
		height: auto;
		text-align: left;
	}
	.slide-text-2 {
		color: #298793;
		font-size: 16px;
		font-weight: 300;
		line-height: 1.15;
		position: absolute;
		z-index: 1;
		top: 20px;
		left: 20px;
		width: 120px;
		height: auto;
		text-align: left;
	}
	.intro {padding-left:20px;}

	.intro-text {
		width:300px;
	}

	.main {
		float:left;
		width:300px;
		margin-bottom:80px;
		border: none;
	}

	.login-text {
		width: 100%;
		float: left;
		padding: 18px 30px 0px 0px;
	}
	.main-login {
		margin-top: 0;
	}
	.main-inner-login {
		width: 100%;
		padding:0 0 0 20px;
	}
	.sidebar-login {
		margin-top: 0;
	}
	.form {
		width:295px;
		padding: 30px;
	}

	.icon-form {
		width: 15%;
	}

	.login-form {
		width: 80%;
		float: left;
		padding: 18px 0px 0px 30px;
		border:none;
	}

	.bigblue {padding-left:20px;}

	.column:first-child {
		text-align:left;
		margin-top:0;
	}

	.column:first-child .icon {
		float:left;
		width:20%;
		margin-top:25px;
		margin-left:20px;
	}

	.column:first-child .text {
		float:left;
		width:100%;
		margin-left:20px;
		margin-right:0;
		margin-top:25px;
	}

	.column:nth-child(2) {
		display:none;
	}

	.column:last-child {
		margin-right:0;
		margin-top:0;
	}

	.column:last-child .icon {
		float:left;
		width:20%;
		margin-top:25px;
		margin-left:20px;
	}

	.column:last-child .text {
		float:left;
		width:100%;
		margin-left:20px;
		margin-top:25px;
	}
	.column:last-child img {
		float:right;
	}

	.column-half {
		width:85%;
		float:left;
		margin:15px 0 30px 0;
		padding:0 20px;
	}

	.column-half:first-child {
		padding:20px 20px 0 20px;
	}

	.sidebar {
		border-left:none;
	}

	.sidebar-inner {
		margin:0 0 0 20px;
	}

	.footer-container {
		display:inline-block;
	}

	.footer .column-fourth {
		width:250px;
		float:none;
		margin-left:20px;
		margin-top:30px;
	}
	.footer ul, .sub-footer ul {
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 10px;
		line-height: .6;
	}

	.gradient > .content {
		padding: 20px 0 0 0;
		
	}
	.gradient ul {
		padding: 0;
		margin: 5px 0 0 20px;
	}
	.gradient > .content li,
	.gradient > .content li a {
		font-size: 20px;
		display: block;
	}
	.gradient img {
	    margin: 10px 10px 10px 0;
	    height:20px;
	    width:auto;
	}
	.gradient li span {
		font-size: 24px;
		margin-bottom: 10px;
		display: block;
	}

	.sub-footer ul {
		padding: 0; 
		margin: 10px 0 0 0;
		float: none;
	}

	.sub-footer p {
		text-align: center;
		padding:10px 0 10px 10px;
	}

	.sub-footer ul li {
		display: block;
		line-height: 1;
		float:none;
	}
	.sub-footer ul li::after {
		margin-left: 10px;
		margin-right: 15px;
		content: "";
	}

	
}

/* IPHONE 5 LANDSCAPE */

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
	
	.site {
		width:100%;
		margin:0;
		padding:0;
	} 
		
	.top-menu,
	.header,
	.slider,
	.content,
	.footer,
	.sub-footer {
		width:100%;
	 	padding:0;
		display:inline-block;
	}

	.cta {
	 display:none;
	}

	.top-menu {
		background-color:#298793;
	}

	.menu-items li {
	 display:none;
	}

	.menu-items ul li.offline {
		display:block;
		padding:4px 10px 15px 10px;
		margin:0;
		background-position: 66px 2px;
		background-color:transparent;
	}
	.menu-items ul li.online {
		display:block;
		padding:10px 10px 12px 10px;
		background-position: 66px 2px;
		background-color:#003e69;
	}

	.slider .shadow img {
		width:568px;
	}

	.slider {
			margin-top:16px;
	}

	.slide-text-1 {
		color:#298793;
		font-size:22px;
		font-weight:300;
		line-height:1.15;
		position:absolute;
		z-index:1;
		top:70px;
		left:20px;
		width:200px;
		height:auto;
		text-align: left;
	}

	.slide-image {
		width:310px;
	 	height:315px;
		position:absolute;
		z-index:0;
		bottom:0;
		right:0;
		display:block;
	}

	.title {
		width:100%;
	}

	.title h1 {
		padding:8px 0 0 20px;
	}

	.main {
		float:left;
		width:100% !important;
		margin-bottom:80px;
	}

	.main-inner {
		padding-left:0;
	}

	.form {
		width:385px;
		padding: 30px;
	}

	.icon-form {
		width: 15%;
	}

	.intro {
		width:500px;
		padding-left:20px;
	}

	.intro-text {
		width:400px;
	}
	.login-form {
		width: 70%;
		padding: 18px 0px 0px 22px;
		border: none;
	}
	.login-text {
		width:80%;
	}

	.column {
		display:inline-block;
		width:95%;
	}

	.column section {
		display:inline-block;
		width:100%;
	}

	.column:first-child {
		text-align:left;
		margin-top:0;
	}

	.column:first-child .icon {
		float:left;
		width:63px;
		margin-top:25px;
		margin-left:20px;
	}

	.column:first-child .text {
		float:left;
		width:300px;
		margin-left:17px;
		margin-right:0;
		margin-top:25px;
	}

	.column:nth-child(2) {
		display:none;
	}

	.column:last-child {
		margin:0 0 0 20px;
		float:left;
	}

	.column-half {
		width:42%;
		float:left;
		margin:15px 0 30px 0;
		padding:30px 20px 0 20px;
	}

	.sidebar {
		border-left:none;
	}

	.sidebar-inner {
		margin:0 0 0 20px;
	}

	.footer-container {
		display:inline-block;
		padding-bottom:40px;
	}

	.footer .column-fourth {
		float:left;
		width:40%;
		margin-left:20px;
		margin-top:40px;
	}

	.sub-footer p {
		padding:10px 0 0 20px;
		font-size:12px;
	}
	.slide-content {
		height: 220px;
	}

}

@media (max-width: 359px) {
	
	.slide-content {
		height: 80px;
	}
	.slide-text-1,
	.slide-text-2 {
		top: 10px;
	}
	.slide-image {
		width: 140px;
	}

	.title-container {
		margin:-5px 0 35px 0;
	}

	.form {
		width:250px;
		padding: 30px;
	}
	.login-form {
		width: 70%;
		padding: 18px 0px 0px 28px;
		border: none;
	}
	.icon-form {
		width: 20%;
	}
	.main-inner-login {
		width: 90%;
	}
	
}

